Mageia 2022-0254: webkit2 security update | LinuxSecurity.com

Advisories

MGASA-2022-0254 - Updated webkit2 packages fix security vulnerability

Publication date: 12 Jul 2022
URL: https://advisories.mageia.org/MGASA-2022-0254.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-22662,
     CVE-2022-22677,
     CVE-2022-26710

The webkit2 package has been updated to version 2.36.4, fixing several
security issues and other bugs.

References:
- https://bugs.mageia.org/show_bug.cgi?id=30608
- https://webkitgtk.org/2022/07/05/webkitgtk2.36.4-released.html
- https://webkitgtk.org/security/WSA-2022-0006.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-22662
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-22677
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-26710

SRPMS:
- 8/core/webkit2-2.36.4-1.mga8

Mageia 2022-0254: webkit2 security update

The webkit2 package has been updated to version 2.36.4, fixing several security issues and other bugs

Summary

The webkit2 package has been updated to version 2.36.4, fixing several security issues and other bugs.

References

- https://bugs.mageia.org/show_bug.cgi?id=30608

- https://webkitgtk.org/2022/07/05/webkitgtk2.36.4-released.html

- https://webkitgtk.org/security/WSA-2022-0006.html

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-22662

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-22677

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-26710

Resolution

MGASA-2022-0254 - Updated webkit2 packages fix security vulnerability

SRPMS

- 8/core/webkit2-2.36.4-1.mga8

Severity
Publication date: 12 Jul 2022
URL: https://advisories.mageia.org/MGASA-2022-0254.html
Type: security
CVE: CVE-2022-22662, CVE-2022-22677, CVE-2022-26710

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.